<bugID>560507<Summary>[Meta] Adjust new tabs to match mockups</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.3a5pre) Gecko/20100420 Minefield/3.7a5pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.3a5pre) Gecko/20100420 Minefield/3.7a5pre

Several aspects of appearance should be changed to match mockups:
1. Tab's width to 210px
2. Tab's height should be smaller
3. Curve that connects tabs with main window should be wider
4. Make gap between tabs bigger
5. Use light white shadow for text in background tabs
6. Make favicons on background tabs a bit matt
7. Change "plus" icon on new tab tab
8. Use soft black shadow at the bottom of tab bar

Reproducible: Always</Description></bugID>